Subject: Re: LDP and FSF and coprights
From: Terry Dawson <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 24 Jul 1995 12:45:25 +1000 (EST)

I'm keen to hear what other LDP authors have to say on this issue.

I'm slowly altering my perspective on the issue and coming around to the
idea that freeing the copyright on my documents might produce greater
benefit for both myself and the community at large than would be realised
by maintaining the situation as it is.

I've yet to overcome a perhaps self centred desire to maintain some
measure of centralised control over the documents I maintain. They've been
such a personal effort for the past year or two that I'm reluctant to let
them go, but perhaps now is the time.

We wouldn't be here discussing this if the principles of freedom to
contribute and modify hadn't been displayed by the authors of the software
our documents cover.

Terry